name: Path
type: module
description: 'Allows users to create custom URLs for existing paths on the site.'
package: Core
# version: VERSION
configure: entity.path_alias.collection
dependencies:
  - drupal:path_alias

# Information added by Drupal.org packaging script on 2024-05-17
version: '11.0.0-beta1'
project: 'drupal'
datestamp: 1715953413
